{
	"add": {
		"a1": "지급수단선택",
		"a2": "Line",
		"a3":"결제 수량",
		"a4":"청약 수량",
		"a5":"신용 평점"
	},
	"miao": {
		"a1": "퀵 퓨처스",
		"a2": "Long",
		"a3": "짧음",
		"a4": "기한 선택",
		"a5": "구매 금액",
		"a6": "서비스 요금",
		"a7": "사용 가능한 USDT",
		"a8": "주문이 성공적으로 수행되었습니다",
		"b1": "주문 내역",
		"b2": "구매",
		"b3": "판매",
		"b4": "주문 가격($)",
		"b5": "거래 금액",
		"b6": "추정 수익률",
		"b7": "거래 기간",
		"b8": "종가",
		"b9": "연체 피드백",
		"b10": "카운트다운"
	},
	"flash": {
		"a1": "전환",
		"a2": "from",
		"a3": "사용 가능",
		"a4": "to",
		"a5": "가격 문의",
		"b1": "주문 확인",
		"b2": "전환",
		"b3": "수신",
		"b4": "지불 방법",
		"b5": "스폿 지갑",
		"b6": "유형",
		"b7": "시장 가격",
		"b8": "요금",
		"b9": "확인",
		"c1": "잔액이 부족합니다. 입금하십시오.",
		"c2": "뒤로",
		"c3": "새로 고침",
		"c4": "올바른 교환 금액을 입력하십시오.",
		"c5": "통화 변환 오류",
		"c6": "전환 성공",
		"d1": "역사",
		"d2": "결제",
		"d3": "도착"
	},
	"contribution": {
		"title": "기부",
		"a1": "대중을 위한 사랑! 기부는 너와 나로부터 시작된다!",
		"a2": "우리는 모든 이용자들이 우크라이나를 응원하기 위해 그들의 사랑을 보여주고 인도주의를 고무하고 우크라이나가 하루빨리 그들의 집을 재건할 수 있도록, 그리고 사랑으로 전쟁을 끝내기 위해 기부를 할 것을 촉구한다. GSR 거래소에서 받은 모든 자금은 적십자 국제위원회, 구제마 재단, 세리이 프라이툴라 재단에 기부될 것이다. 지구촌이 힘을 합쳐 더 좋고 평화로운 세상을 만들어가길 바란다.",
		"a3": "GSR은 플랫폼 순이익 처리 수수료 1%를 기부하고, GSR 거래소를 기부하는 금액은 1:1 USDT를 교환 지갑으로 다시 보냅니다! 우크라이나를 위해 기도해!",
		"a4": "QR코드를 스캔하여 결제 완료",
		"a5": "주소 복사",
		"a6": "현재 기부액",
		"a7": "현재 기부 마감",
		"a8": "기부 금지",
		"a9": "기부",
		"b1": "기부 주문",
		"b2": "친애하는 사용자 여러분의 사랑과 지원에 감사드리며, GSR 자선 기금 팀에서 여러분의 송금 자금을 검토하고 있으며, 1시간 이내에 기부 금액을 돌려드리겠습니다. 궁금한 점이 있으면 즉시 온라인 고객 서비스에 문의하십시오.",
		"b3": "확인",
		"b4": "자세히 비디오",
		"c1": "기부 기록",
		"c2": "주문 번호",
		"c3": "제출 시간",
		"c4": "기부 방법",
		"c5": "주소",
		"c6": "기부 금액",
		"d1": "상세 정보",
		"e1":"이미 기부한 금액",
		"e2":"금액을 입력하세요"
	},
	"common": {
		"error1": "귀하의 계정이 비정상입니다. 고객 서비스에 문의하십시오",
		"D": "해.",
		"M": "달.",
		"Y": "나이.",
		"add": "첨가 하 다.",
		"address": "주소.",
		"all": "소유 하 다.",
		"amout": "수량.",
		"cancel": "취소 하 다.",
		"check": "심사 하 다.",
		"code": "인증번호",
		"confirm": "확정 하 다.",
		"date": "날짜.",
		"detail": "상세 한 상황.",
		"email": "메 일주 소",
		"enter": "입력 하 세 요",
		"error": "실패 하 다.",
		"getCode": "인증번호 가 져 오기",
		"h": "시.",
		"loadMore": "더 많이 불 러 오기",
		"m": "분.",
		"money": "금액.",
		"more": "더.",
		"notData": "데이터 없 음",
		"notMore": "더 없어.",
		"phone": "핸드폰",
		"requestError": "네트워크 가 바 쁘 니 잠시 후에 다시 시도 해 주세요.",
		"s": "초.",
		"save": "보존 하 다.",
		"select": "선택 하 세 요.",
		"sendSuccess": "발송 성공",
		"sms": "문자 메시지",
		"submit": "제출 하 다.",
		"success": "성공 하 다.",
		"tips": "알림",
		"total": "총액",
		"type": "유형.",
		"copy": "복제 하 다.",
		"light": "희다.",
		"dark": "어둡다.",
		"service": "고객 지원",
		"toDwon": "다운로드 페이지 로 바로 가기",
		"a0": "구 매 신청 코드 를 입력 하 세 요",
		"a1": "복사 성공",
		"a2": "복사 실패",
		"a3": "구 매 신청 기록",
		"a4": "지불 금액",
		"a5": "입금 수량",
		"a6": "계좌번호",
		"a7": "충전 수량",
		"a8": "지불 증명서",
		"a9": "충전 수량 을 입력 하 세 요",
		"b0": "지급 증명 서 를 올 려 주세요.",
		"b1": "구입 하 다{amount}매{name}토 큰 획득 가능{rate}%장려 하 다.",
		"b2": "구 매 신청 이벤트",
		"cancelButtonText": "취소 하 다.",
		"confirmButtonText": "확인 하 다."
	},
	"base": {
		"a0": "표제.",
		"a1": "돌아가다",
		"a2": "더.",
		"a3": "시세.",
		"a4": "옵션",
		"a5": "새로운 전문 지역 을 개척 하 다.",
		"a6": "회원",
		"a7": "대학.",
		"a8": "거래 팀",
		"a9": "최신 가",
		"b0": "상승폭",
		"b1": "클릭 하여 로그 인 하 다",
		"b2": "어서 오 세 요.",
		"b3": "로그 인하 세 요.",
		"b4": "진급 하 다.",
		"b5": "충전 화폐",
		"b6": "돈 을 인출 하 다.",
		"b7": "보급 하 다.",
		"b8": "수수 료 를 공제 하 다.",
		"b9": "사용 가능 하 다.",
		"c0": "구입 하 다.",
		"c1": "나의 부탁",
		"c2": "신분 인증",
		"c3": "안전 센터",
		"c4": "소식 을 알리다.",
		"c5": "코 인 주소",
		"c6": "설치",
		"c7": "스스로 선택 하 다.",
		"c8": "추가 성공",
		"c9": "취소 성공",
		"d0": "홈 페이지",
		"d1": "거래 하 다.",
		"d2": "자산.",
		"d3": "검색 키 워드 를 입력 하 세 요.",
		"d4": "전부.",
		"d5": "메인보드",
		"d6": "총 자산 을 환산 하 다.",
		"d7": "자금 계좌",
		"d8": "돌리다.",
		"d9": "화폐 종 류 를 검색 하 다.",
		"e0": "감추다.",
		"e1": "잔고 자산",
		"e2": "동결 하 다.",
		"e3": "환산 하 다.",
		"e4": "계약 계좌",
		"e5": "계약 을 절충 하 다.",
		"e6": "광부 등급",
		"e7": "광부.",
		"e8": "APP",
		"e9": "출석",
		"f0": "지금 출석",
		"f1": "매일 출석 시 획득",
		"f2": "연속 출석 7 일 시 추가 증정",
		"f3": "돈을 사다",
		"f4": "ETH Layer2",
		"f5": "초청 보상",
		"f6": "보상 자동 발송",
		"f7": "서명이 끊기면 보상을 획득할 수 없습니다",
		"f8": "24H거래량",
		"f9": "기부",
		"g1": "태환",
		"g2": "우리에 대해서",
		"g3": "버전 6.0.7",
		"g4": "고객센터",
		"g5": "바인딩되지 않음",
		"g6": "언어 변경",
		"g7": "페어 트레이딩",
		"g8": "가격",
		"g9": "상승폭",
		"h0": "바인딩됨",
		"h1": "유지 보수 업데이트 중",
		"h2": "영구 계약"
	},
	"aboutUs": {
		"a0": "우리에 대해서",
		"a1": "화목하다"
	},
	"accountSettings": {
		"a0": "계 정 설정",
		"a1": "두상",
		"a2": "닉네임.",
		"a3": "주 계좌 번호",
		"a4": "핸드폰 번호",
		"a5": "포박 을 풀다",
		"a6": "귀속 하 다.",
		"a7": "메 일 박스 바 인 딩",
		"a8": "계 정 전환",
		"a9": "로그아웃 로그 인",
		"b0": "닉네임 을 고치다",
		"b1": "닉네임 을 입력 하 세 요",
		"b2": "언어."
	},
	"assets": {
		"a0": "코 인 주소 관리",
		"a1": "주소록 은 귀하 가 자주 사용 하 는 주 소 를 관리 할 수 있 습 니 다. 주소록 에 존재 하 는 주소 로 돈 을 인출 할 때 여러 가지 검 사 를 하지 않 아 도 됩 니 다.",
		"a2": "자동 으로 코 인 을 인출 할 수 있 습 니 다. {name} 코 인 을 사용 할 때, 웹 주소록 에 존재 하 는 주소 만 코 인 을 인출 할 수 있 습 니 다.",
		"a3": "주소 삭제",
		"a4": "주소 추가",
		"a5": "삭제 할 주 소 를 선택 하 세 요",
		"a6": "현재 선택 한 주 소 를 삭제 하 시 겠 습 니까",
		"a7": "흐 르 는 물",
		"a8": "총액",
		"a9": "사용 가능 하 다.",
		"b0": "동결 하 다.",
		"b1": "자금 계좌",
		"b2": "계약 계좌",
		"b3": "레버 계 정",
		"b4": "재 테 크 계좌",
		"b5": "검색 키 워드 를 입력 하 세 요.",
		"b6": "돈 을 인출 하 다.",
		"b7": "체인 유형 을 선택 하 세 요",
		"b8": "코 인 주소",
		"b9": "주 소 를 입력 하 세 요",
		"b10": "검색 키 워드 를 입력 하 세 요.",
		"c0": "수량.",
		"c1": "잔금",
		"c2": "수량 을 입력 하 세 요",
		"c3": "전부.",
		"c4": "수수료",
		"c5": "정확 한 코 인 지갑 주 소 를 자세히 확인 하고 입력 하 세 요.",
		"c6": "대응 하지 않 는 디지털 화 폐 를 지갑 주소 로 보 내 면 영구적 인 손실 을 초래 할 수 있다.",
		"c7": "인출 수수 료 는 인출 수량 에서 공제 된다.",
		"c8": "동전 인출 기록",
		"c9": "시간.",
		"d0": "상태.",
		"d1": "심사 중 입 니 다.",
		"d2": "성공 하 다.",
		"d3": "실패 하 다.",
		"d4": "더 보기",
		"d5": "제출 성공, 심사 중",
		"d6": "편집 하 다.",
		"d7": "첨가 하 다.",
		"d8": "주소.",
		"d9": "주 소 를 입력 하거나 붙 여 넣 으 세 요.",
		"e0": "비고 하 다.",
		"e1": "설명 을 입력 하 세 요",
		"e2": "주소 적어 주세요.",
		"e3": "비고 를 기입 해 주 십시오",
		"e4": "조작 이 성공 하 다",
		"e5": "충전 화폐",
		"e6": "위의 QR 코드 를 스 캔 해서 동전 충전 주 소 를 획득 하 세 요.",
		"e7": "코 인 충전 주소",
		"e8": "충전 수량",
		"e9": "충전 수량 을 입력 하 세 요",
		"f0": "이 주 소 는 귀하 의 최신 충전 주소 입 니 다. 시스템 이 충전 을 받 으 면 자동 으로 입 금 됩 니 다.",
		"f1": "계좌 이체 시 전체 블록 체인 네트워크 에서 확인 해 야 합 니 다. {num} 개 네트워크 확인 시 {name} 이 계 정 에 자동 으로 저 장 됩 니 다.",
		"f2": "개 네트워크 확인 시",
		"f3": "{name} 을 이 주소 로 만 보 내 주세요. 다른 디지털 화 폐 를 이 주소 로 보 내 면 영구적 인 손실 이 발생 합 니 다.",
		"f4": "동전 충전 기록",
		"g1": "지갑 주소 전송",
		"g2": "은행 카드 이체",
		"g3": "신용카드 결제",
		"g4": "주소 복사",
		"h1":"국가 번호가 있는 전화번호를 입력하십시오"
	},
	"auth": {
		"a0": "신분 인증",
		"a1": "실명 인증",
		"a2": "인증 되 지 않 음",
		"a3": "인증 됨",
		"a4": "고급 인증",
		"a5": "심사 중 입 니 다.",
		"a6": "인증 실패",
		"a7": "국적.",
		"a8": "국적 을 선택 하 세 요.",
		"a9": "실명",
		"b0": "실명 을 입력 하 세 요",
		"b1": "여권번호",
		"b2": "증명 번 호 를 입력 하 세 요.",
		"b3": "확인 하 다.",
		"b4": "인증 성공",
		"b5": "증명서 정면 사진 올 려 주세요.",
		"b6": "증명서 뒷면 을 올 려 주세요.",
		"b7": "신분증 사진 을 올 려 주세요.",
		"b8": "사진 이 선명 하고 워 터 마크 가 없 으 며 상반신 이 완전 하 게 보이 도록 확보 하 다",
		"b9": "문건 의 크기 가 너무 커서 초과 해 서 는 안 된다.",
		"c0": "파일 형식 오류",
		"c1": "업로드 성공",
		"c2": "증명서 뒷면 사진 을 올 려 주세요.",
		"c3": "증명 서 를 정면 사진 으로 올 려 주세요.",
		"c4": "업로드 성공, 심사 대기"
	},
	"exchange": {
		"a0": "화폐",
		"a1": "구입 을 신청 하 다.",
		"a2": "계약",
		"a3": "거래 하 다.",
		"a4": "현재 의뢰",
		"a5": "역사적 의뢰",
		"a6": "추가 성공",
		"a7": "취소 성공",
		"a8": "발행 총량",
		"a9": "유통 총량",
		"b0": "발행 가격",
		"b1": "발행 일자",
		"b2": "백서 주소",
		"b3": "홈 페이지 주소",
		"b4": "간단 한 소개",
		"b5": "사다.",
		"b6": "팔다.",
		"b7": "위탁 가격",
		"b8": "유형.",
		"b9": "제한 거래",
		"c0": "시가 거래",
		"c1": "거래 가 이루어지다",
		"c2": "총계 하 다",
		"c3": "매입 하 다.",
		"c4": "매출 하 다.",
		"c5": "수량.",
		"c6": "최고의 시장가 격 에서 거래 가 이 루어 집 니 다.",
		"c7": "총가격",
		"c8": "사용 가능 수량",
		"c9": "총액.",
		"d0": "등록 하 다.",
		"d1": "시 분할 도",
		"d2": "가격.",
		"d3": "최신 거래",
		"d4": "시간.",
		"d5": "방향.",
		"d6": "가격 을 제한 하 다.",
		"d7": "시가.",
		"d8": "가격 입력 해 주세요.",
		"d9": "수량 을 입력 하 세 요",
		"e0": "총 가격 을 입력 하 세 요",
		"e1": "주문 성공",
		"e2": "평균 가격",
		"e3": "최고",
		"e4": "가장 낮다.",
		"e5": "재다.",
		"e6": "매매 시세",
		"e7": "화폐 정보",
		"e8": "분.",
		"e9": "시간.",
		"e10": "분.",
		"f0": "하늘.",
		"f1": "주.",
		"f2": "달.",
		"f3": "매입 가격",
		"f4": "판매 가격",
		"f5": "화폐 거래",
		"f6": "검색 키 워드 를 입력 하 세 요.",
		"f7": "거래 팀",
		"f8": "최신 가",
		"f9": "상승폭",
		"g0": "스스로 선택 하 다.",
		"g1": "나의 부탁",
		"g2": "의뢰 를 취소 하 다",
		"g3": "조작 하 다.",
		"g4": "철회 하 다.",
		"g5": "현재 의뢰 를 취소 합 니까",
		"g6": "취소 성공",
		"g7":"시각"
	},
	"option": {
		"a0": "옵션",
		"a1": "거리 인도",
		"a2": "많이 보다.",
		"a3": "틈 을 보다.",
		"a4": "수익 률",
		"a5": "구입 하 다.",
		"a6": "많다.",
		"a7": "비다.",
		"a8": "현재.",
		"a9": "다음 기",
		"b0": "똑바로 보다",
		"b1": "상승폭 선택",
		"b2": "수익 률",
		"b3": "구 매 수량",
		"b4": "수량 을 입력 하 세 요",
		"b5": "잔금",
		"b6": "예상 수익",
		"b7": "즉시 구 매",
		"b8": "붇다.",
		"b9": "평평 하 다.",
		"c0": "넘어지다.",
		"c1": "구 매 성공",
		"c2": "상세 한 상황.",
		"c3": "주문 번호",
		"c4": "개장 가",
		"c5": "종가",
		"c6": "매입 시간",
		"c7": "매입 수량",
		"c8": "구 매 유형",
		"c9": "상태.",
		"d0": "결 과 를 인계 하 다.",
		"d1": "결산 수량",
		"d2": "결제 시간",
		"d3": "더 보기",
		"d4": "옵션 을 구 매 하 다",
		"d5": "거래 를 기다리다",
		"d6": "나의 인도",
		"d7": "인계 기록",
		"d8": "분.",
		"d9": "시간.",
		"d10": "시각",
		"e0": "하늘.",
		"e1": "주.",
		"e2": "달.",
		"e3": "방향.",
		"e4": "상승폭",
		"e5":"1000-6000을 입력하세요.",
		"e6":"10000-30000을 입력하세요.",
		"e7":"60000-100000을 입력하세요.",
		"e8":"200000-300000을 입력하세요.",
		"e9":"600000-1000000을 입력하세요.",
		"e10":"3,000,000 이상"
	},
	"purchase": {
		"a0": "발행 가격",
		"a1": "구 매 신청 화폐 종류",
		"a2": "예상 접속 시간",
		"a3": "구입 신청 시작 시간",
		"a4": "구 매 신청 마감 시간",
		"a5": "구입 을 신청 하 다.",
		"a6": "구 매 신청 화폐 종 류 를 선택 하 세 요.",
		"a7": "구 매 수량",
		"a8": "구 매 신청 수량 을 입력 하 세 요",
		"a9": "전부.",
		"b0": "즉시 구 매 신청",
		"b1": "구입 신청 주기",
		"b2": "프로젝트 예열",
		"b3": "구 매 신청 을 시작 하 다",
		"b4": "구 매 신청 을 마감 하 다",
		"b5": "결 과 를 발표 하 다",
		"b6": "프로젝트 정보",
		"b7": "사용 여부",
		"b8": "구입 하 다.",
		"b9": "구 매 신청 성공",
		"d1":"결제 방법",
		"d2":"정확한 금액을 입력하십시오"
	},
	"reg": {
		"a0": "휴대폰 등록",
		"a1": "메 일주 소 등록",
		"a2": "핸드폰",
		"a3": "핸드폰 번 호 를 입력 하 세 요.",
		"a4": "메 일주 소",
		"a5": "메 일주 소 번 호 를 입력 하 세 요.",
		"a6": "인증번호",
		"a7": "인증번호 입력",
		"a8": "비밀 번호",
		"a9": "비밀 번 호 를 입력 하 세 요.",
		"b0": "비밀번호 확인",
		"b1": "비밀번호 확인 해 주세요.",
		"b2": "추천인",
		"b3": "추천 인 을 입력 하 세 요",
		"b4": "골 라 적다",
		"b5": "당신 은 이미 동의 하 였 습 니 다",
		"b6": "사용자 프로 토 콜",
		"b7": "우리 의",
		"b8": "프라이버시 협의",
		"b9": "등록 하 다.",
		"c0": "계 정 이 있 습 니 다.?",
		"c1": "즉시 로그 인",
		"c2": "협의 서 를 읽 고 동의 하 십시오.",
		"c3": "핸드폰 번호 적어 주세요.",
		"c4": "메 일주 소 번 호 를 적어 주세요.",
		"c5": "등록 성공"
	},
	"safe": {
		"a0": "포박 을 풀다",
		"a1": "귀속 하 다.",
		"a2": "메 일주 소",
		"a3": "메 일주 소 번호",
		"a4": "메 일주 소 번 호 를 입력 하 세 요.",
		"a5": "메 일주 소 인증번호",
		"a6": "인증번호 입력",
		"a7": "인증번호",
		"a8": "해제 성공",
		"a9": "귀속 성공",
		"b0": "로그 인 비밀 번 호 를 잊어버리다.",
		"b1": "계좌번호",
		"b2": "핸드폰 입력 해 주세요./메 일주 소 번호",
		"b3": "새 비밀번호",
		"b4": "새 암 호 를 입력 하 세 요",
		"b5": "비밀번호 확인",
		"b6": "비밀번호 확인 해 주세요.",
		"b7": "수정 을 확인 하 다",
		"b8": "정확 한 메 일 번 호 를 입력 하 세 요.",
		"b9": "구 글 검증 기",
		"c0": "조작 방법: 구 글 의 검증 기 를 다운로드 하고 열 어 아래 QR 코드 를 스 캔 하거나 수 동 으로 비밀 키 를 입력 하여 인증 토 큰 을 추가 합 니 다.",
		"c1": "키 복사",
		"c2": "키 를 잘 저 장 했 습 니 다. 잃 어 버 리 면 찾 을 수 없습니다.",
		"c3": "다음 단계",
		"c4": "문자 인증번호",
		"c5": "구 글 인증번호",
		"c6": "바 인 딩 확인",
		"c7": "안전 센터",
		"c8": "로그 인 비밀번호",
		"c9": "고치다.",
		"d0": "설치",
		"d1": "거래 비밀번호",
		"d2": "핸드폰",
		"d3": "수정 성공",
		"d4": "핸드폰 번호",
		"d5": "핸드폰 번 호 를 입력 하 세 요.",
		"d6": "문자 인증 번 호 를 입력 하 세 요.",
		"d7": "폐쇄 하 다.",
		"d8": "열다.",
		"d9": "검증 하 다.",
		"e0": "문자 메시지",
		"e1": "종료 성공",
		"e2": "오픈 성공",
		"e3": "확인 하 다.",
		"e4": "설정 성공",
		"f1":"암호와 확인 암호가 일치하지 않습니다",
		"f2":"인증 코드 오류"
	},
	"transfer": {
		"a0": "이체 기록",
		"a1": "성공 하 다.",
		"a2": "수량.",
		"a3": "방향.",
		"a4": "계좌 자산",
		"a5": "계약 계좌",
		"a6": "레버 계 정",
		"a7": "재 테 크 계좌",
		"a8": "돌리다.",
		"a9": "부터.",
		"b0": "까지",
		"b1": "화폐 종 류 를 이체 하 다.",
		"b2": "잔금",
		"b3": "전부.",
		"b4": "자금 이체 에 성공 하 다."
	},
	"notice": {
		"a0": "상세 한 상황.",
		"a1": "소식 을 알리다.",
		"a2": "공고 하 다.",
		"a3": "소식."
	},
	"invite": {
		"a0": "고객 님 께 서 거래 커미션 을 받 고 친 구 를 초대 하 십 니 다.",
		"a1": "동업 자",
		"a2": "거래 를 즐 기 고 커미션 을 반환 하 다.",
		"a3": "일반 사용자",
		"a4": "나의 신분",
		"a5": "신분 을 존귀 하 게 누리다.",
		"a6": "나의 초대 코드",
		"a7": "요청 QR 코드 복사",
		"a8": "초대장 링크 복사",
		"a9": "나의 프로 모 션",
		"a10": "나의 초대 코드",
		"b0": "총 인원 을 확대 하 다",
		"b1": "사람.",
		"b2": "총 수익 을 환산 하 다.",
		"b3": "보급 기록",
		"b4": "직접 요청",
		"b5": "리베이트 레코드",
		"b6": "등급.",
		"b7": "등급 설정",
		"b8": "진급 조건",
		"b9": "배당 권익",
		"c0": "닉네임.",
		"c1": "인원 을 확대 하 다.",
		"c2": "수익 을 환산 하 다.",
		"c3": "요청 레코드",
		"c4": "리베이트 레코드",
		"c5": "등급 권익 설명",
		"c6": "등급.",
		"c7": "권익.",
		"c8": "설명 하 다.",
		"c9": "나의 권익"
	},
	"help": {
		"a0": "상세 한 상황.",
		"a1": "대학.",
		"a2": "분류 하 다."
	},
	"login": {
		"a0": "정확 한 메 일 번 호 를 입력 하 세 요.",
		"a1": "핸드폰 이나 메 일주 소 번 호 를 입력 하 세 요.",
		"a2": "비밀 번호",
		"a3": "비밀 번 호 를 입력 하 세 요.",
		"a4": "등록 하 다.",
		"a5": "비밀 번 호 를 잊어버리다.",
		"a6": "계 정 이 없어 요.",
		"a7": "즉시 등록",
		"a8": "핸드폰",
		"a9": "메 일주 소",
		"b0": "완성 하 다."
	},
	"contract": {
		"title": "계약",
		"a": "자산",
		"a0": "창 고 를 내다.",
		"a1": "창 고 를 보유 하 다.",
		"a2": "위탁 하 다.",
		"a3": "역사",
		"a4": "계약 거래",
		"a5": "개통 성공",
		"a6": "거래 유형",
		"a7": "거래 가 이루어지다",
		"a8": "위탁 총량",
		"a9": "평균 거래 가 성립 되다.",
		"b0": "위탁 가격",
		"b1": "보증금",
		"b2": "수수료",
		"b3": "상태.",
		"b4": "조작 하 다.",
		"b5": "철회 서",
		"b6": "취소 됨",
		"b7": "미 거래",
		"b8": "부분 적 거래",
		"b9": "전 거래",
		"c0": "많이 하 다.",
		"c1": "텅 비다",
		"c2": "비다",
		"c3": "평 다",
		"c4": "알림",
		"c5": "현재 주문 취소 여부",
		"c6": "취소 성공",
		"c7": "손익.",
		"c8": "함께 나누다",
		"c9": "상세 한 상황 을 위탁 하 다.",
		"d0": "데이터 없 음",
		"d1": "가격.",
		"d2": "수량.",
		"d3": "거래 시간",
		"d4": "사용자 권익",
		"d5": "손익 을 실현 하지 못 하 다.",
		"d6": "위험 률",
		"d7": "시가.",
		"d8": "장.",
		"d9": "보증금 을 점용 하 다",
		"e0": "매입하다",
		"e1": "많이 열 수 있다.",
		"e2": "팔다",
		"e3": "오픈 스페이스",
		"e4": "사용 가능 하 다.",
		"e5": "돌리다.",
		"e6": "자금 비율",
		"e7": "거리 결산",
		"e8": "많다.",
		"e9": "비다.",
		"f0": "자금 을 이체 하 다.",
		"f1": "계산기",
		"f2": "계약 에 대하 여",
		"f3": "위험 보장 기금",
		"f4": "자금 비용 역사",
		"f5": "일반 의뢰",
		"f6": "시가 의뢰",
		"f7": "과연",
		"f8": "가격",
		"f9": "곱절 레버 로 창 고 를 열다.",
		"g0": "많이 하 다.",
		"g1": "비다",
		"g2": "의뢰 성공",
		"g3": "현재 계약 만 표시",
		"g4": "가 평",
		"g5": "위탁 하 다.",
		"g6": "창 고 를 여 는 평균 가격.",
		"g7": "결제 기준 가격",
		"g8": "강 평 가 를 견적 하 다.",
		"g9": "이미 결산 한 수익",
		"h0": "수익 률",
		"h1": "그치다.",
		"h2": "손실 을 멈추다.",
		"h3": "창고 가 평평 하 다.",
		"h4": "시가 가 균일 하 다.",
		"h5": "이윤 을 정지 하고 손실 을 줄이다.",
		"h6": "평평 하 다.",
		"h7": "일반 창고 가격 입력 하 세 요",
		"h8": "가격 을 제한 하 다.",
		"h9": "창고 수량 을 입력 하 세 요",
		"i0": "가 평",
		"i1": "창고 오픈 평균 가격.",
		"i2": "최신 거래 가격",
		"i3": "가격 입력 해 주세요.",
		"i4": "이윤 정지 트리거 가격",
		"i5": "시가 가 되다",
		"i6": "시 수익 정지 의뢰 를 촉발, 거래 후 손익 예상",
		"i7": "손실 정지 트리거 가격",
		"i8": "시 손실 정지 의뢰 를 촉발, 거래 후 손익 예상",
		"i9": "확정 하 다.",
		"j0": "창고 정리 에 성공 하 다.",
		"j1": "시가 전평 여부",
		"j2": "전 평",
		"j3": "성공 하 다.",
		"j4": "설정 성공",
		"j5": "신기 한 계책 은 타의 추종 을 불허 한다",
		"j6": "만들다.",
		"j7": "일반 창고 가격.",
		"j8": "디지털 자산 거래 플랫폼",
		"j9": "{name 1} {name 2} {name 3} 뜨 거 운 날 아 오 르 는 길",
		"k0": "창 고 를 여 는 가격.",
		"k1": "최신 가격",
		"k2": "스 캔 하면 더 알 아 요.",
		"k3": "손익 을 결산 하 다.",
		"k4": "캡 처 성공, 로 컬 에 저장",
		"k5": "캡 처 실패.",
		"k6": "길 게 눌 러 서 캡 처.",
		"k7": "원 키 전평",
		"k8": "원 키 반전",
		"k9": "원 키 전평 여부",
		"l0": "순 전 히 성공 하 다",
		"l1": "원 클릭 반전 여부",
		"l2": "역방향 성공",
		"l3": "텅 비다",
		"l4": "평 다"
	},
	"otc": {
		"a0": "광 고 를 내다",
		"a1": "주문 하 다.",
		"a2": "거래 화폐 종류",
		"a3": "내 주문",
		"a4": "내 광고.",
		"a5": "구입 하 다.",
		"a6": "판매 하 다.",
		"a7": "총수",
		"a8": "나머지.",
		"a9": "한정 하 다.",
		"b0": "단가",
		"b1": "지불 방식",
		"b2": "조작 하 다.",
		"b3": "총량",
		"b4": "결제 방법 을 선택해 주세요.",
		"b5": "수량 을 입력 하 세 요",
		"b6": "주문 하 다.",
		"b7": "알 리 페 이",
		"b8": "위 챗 편지",
		"b9": "은행 카드",
		"c0": "주문 성공",
		"c1": "상태.",
		"c2": "광고 번호",
		"c3": "총가격",
		"c4": "수량.",
		"c5": "발표 시간",
		"c6": "내리다",
		"c7": "취소 됨",
		"c8": "거래 중",
		"c9": "완료 됨",
		"d0": "알림",
		"d1": "현재 광고 내리 기 여부",
		"d2": "확정 하 다.",
		"d3": "취소 하 다.",
		"d4": "취소 성공",
		"d5": "법정 통화 계좌",
		"d6": "동결 하 다.",
		"d7": "알 리 페 이 계 정",
		"d8": "계 정 을 입력 하 세 요",
		"d9": "성명.",
		"e0": "이름 을 입력 하 세 요",
		"e1": "지불 코드",
		"e2": "귀속 하 다.",
		"e3": "위 챗 계 정",
		"e4": "은행 명",
		"e5": "은행 명칭 을 입력 하 세 요",
		"e6": "계좌 개설 지점",
		"e7": "계좌 개설 지점 을 입력 하 세 요",
		"e8": "은행 카드번호",
		"e9": "카드 번 호 를 입력 하 세 요.",
		"f0": "편집 성공",
		"f1": "추가 성공",
		"f2": "매출 하 다.",
		"f3": "매입 하 다.",
		"f4": "주문 상세",
		"f5": "주문 번호",
		"f6": "계좌번호",
		"f7": "계좌 개설 은행",
		"f8": "남 은 시간",
		"f9": "분.",
		"g0": "초.",
		"g1": "지급 증명 서 를 업로드 하 다.",
		"g2": "지불 을 확인 하 다",
		"g3": "주문 취소",
		"g4": "수금 을 확인 하 다",
		"g5": "미 입금",
		"g6": "현재 주문 취소 여부",
		"g7": "주문 이 취소 되 었 습 니 다.",
		"g8": "현재 지불 확인",
		"g9": "조작 이 성공 하 다",
		"h0": "수금 을 확인 한 후 매 물 자산 을 자동 으로 이체 하 다",
		"h1": "미 입금 확인 후, 이 주문 서 는 자동 으로 신고 에 들 어 갑 니 다",
		"h2": "판매 주문서",
		"h3": "주문 서 를 구입 하 다.",
		"h4": "광고 구 매 주문서",
		"h5": "광고 판매 주문서",
		"h6": "시간.",
		"h7": "상세 한 상황.",
		"h8": "전부.",
		"h9": "종료 됨",
		"i0": "미 지급",
		"i1": "확인 을 기다리다",
		"i2": "신고 중 입 니 다.",
		"i3": "광고 유형",
		"i4": "거래 유형 을 선택 하 세 요",
		"i5": "거래 화폐 종 류 를 선택해 주세요.",
		"i6": "가격.",
		"i7": "가격 입력 해 주세요.",
		"i8": "최저 가",
		"i9": "최저 가 입력 하 세 요",
		"j0": "최고가",
		"j1": "최고 가격 을 입력 하 세 요",
		"j2": "비고 하 다.",
		"j3": "설명 을 입력 하 세 요",
		"j4": "발표 하 다.",
		"j5": "발표 성공",
		"j6": "수금 방식",
		"j7": "최저 량",
		"j8": "최고 량",
		"j9": "최소 거래 량 을 입력 하 세 요",
		"k0": "최고 거래 량 을 입력 하 세 요"
	},
	"pledge": {
		"introduce": "프로젝트 소개",
		"funcname": "저당 채굴",
		"detail": "주문 상세",
		"join": "즉시 참여",
		"biz": "저당 화폐종류",
		"cycle": "저당 주기",
		"rate": "종합 이율",
		"zynum": "저당 수량",
		"ordernum": "주문 번호",
		"profit": "예상 수익",
		"create_time": "생 성 시간",
		"end_time": "종료 시간",
		"record": "주문 기록",
		"bzkyzc": "코 인 자산",
		"zdyxt": "사용자 정의 선택",
		"ljzy": "즉시 저당 잡히다",
		"goorder": "주문서 확인 여부",
		"income": "수익 중",
		"completed": "완료 됨",
		"maxnum": "최대 수량",
		"minnum": "최소 수량",
		"note": "주의 하 다.",
		"qtxhlfwndsz": "범위 내의 수 치 를 기입 해 주 십시오",
		"a1": "저당 잡히기 시작하다",
		"a2": "담보 금액",
		"a3": "현재 환율",
		"a4": "저당은 지불이 필요하다",
		"a5": "계좌 잔액이 충분한지 확인하세요",
		"a6": "커밋",
		"a7": "더 많은 친구를 요청하여 잠금 해제 횟수",
		"a8": "친구 요청 잠금 해제 횟수",
		"a9": "초대하다",
		"b1": "친구",
		"b2": "품질보증에 참여하면 한번 잠금을 해제할 수 있습니다",
		"b3": "친구 초대",
		"b4": "취소",
		"c1": "ETH 레이어 2",
		"c2": "노드 생태학",
		"c3": "ETH 레이어 2는 노달 해시레이트를 통해 진정한 채굴 기술을 구현하는 스마트 계약입니다. 이것은 이더넷의 합의 알고리즘을 작업 증명에서 관심 증명으로 전환하는 첫 번째 단계이다. 지분 증명을 통해 더 많은 기술 사용자가 검증된 노드를 직접 실행하고 USDT 수익을 약속할 수 있습니다. 메인 이더넷 네트워크는 주로 금융 기관, 고래, 레이어 2 프로토콜 및 기타 기관과 대규모 사용자들이 사용할 것이며, 더 많은 일반 사용자들이 레이어 2의 체인에서 거래하는 것을 선택할 것이다. 레이어 2 스케일링 솔루션에 참여하는 투자자들은 가스 요금 절감 효과를 공유하고 더 나은 생태계를 함께 만들 수 있을 것입니다.",
		"c4": "노드 장점",
		"c5": "높은 상호작용, 낮은 비용",
		"c6": "확장 가능, 짧은 대기 시간",
		"c7": "높은 신뢰도",
		"c8": "데일리 릴리즈",
		"c9": "중앙집중화되고 투명하다",
		"d1": "100% 펀드 안전 보장",
		"d2": "1년 내내 중단 없는 수익",
		"d3": "노달 보너스 계산",
		"d4": "참여 사용자는 30일 동안 플랫폼에서 100,000 USDT Mini Miner 노드에 가입하며, 일일 변동 환율을 기준으로 일일 출력이 계산됩니다. 당일 최저 변동금리 0.35%, 최고 변동금리 0.38%로 가정하면,",
		"d5": "최소: 100000 USDT* 0.35% = 350 USDT",
		"d6": "최대: 100000 USDT* 0.38% = 380 USDT",
		"d7": "즉, 30일 후에는 10,500~11,400 USDT를 벌 수 있습니다. 노드 보너스는 매일 지급되며 지급된 보너스는 언제든지 액세스할 수 있습니다. 스마트 계약이 만료되면 원금이 자동으로 자산 계좌로 이체됩니다.",
		"d8": "계약 기본 조건",
		"d9": "사용자가 활성화된 스마트 계약을 해지하고 원금을 인출해야 할 경우 디폴트 수수료가 발생합니다.",
		"e1": "디폴트 수수료 = 디폴트 결제 비율 * 남은 일수 * 자본 금액",
		"e2": "예: 참여 노드의 기본 정산 비율은 0.5%, 계약 만료까지 5일 남았고 자금 지원 비율은 1000, 기본 수수료 = 1000*5일*0.5%=25 USDT, 실제 환불된 자금은 1000 USDT-25 USDT=975 USDT",
		"e3": "ETH 레이어 2 입력",
		"e4": "노드 선택",
		"e5": "단일 제한",
		"e6": "스마트 계약 노드",
		"e7": "가변률",
		"e8": "해시레이트",
		"e9": "노드 보상 추정",
		"f1":"실제 수익"
	}
}
